@charset "utf-8";
/* CSS Document */


.fecebookVideo {
    border: none !important;
    overflow: hidden !important;
    display: block !important;
    position: relative !important;
    height: 294px !important;  
    width: 560px !important;
}

@media screen and (max-width: 680px)
{
	.fecebookVideo {
		border: none !important;
		overflow: hidden !important;
		display: block !important;
		position: relative !important;
		height: 158px !important;  
		width: 300px !important;
	}
}

.vjs-control-bar {
    
    display: none !important;
}


#newsList
{
	position:relative;
}
	#newsList .item
	{
		background-color:white;
		height:196px;
		display:block;
		margin-bottom:1px;
	}
		#newsList .item .photo
		{
			float:left;
			width:290px;
			margin-right:54px;
		}
		#newsList .item .text
		{
			height:194px;
			position:relative;
			display:table;
			padding-right:54px;
		}
			#newsList .item .cell
			{
				vertical-align:middle;
				display:table-cell;
			}
				#newsList .item .date
				{
					font-size:22px;
					font-weight:bold;
					text-transform:uppercase;
					color:#10548d;
				}
				#newsList .item .title
				{
					text-transform:uppercase;
					font-size: 28px;
					line-height: 36px;
					font-weight:200;
					color:#10548d;
					text-align: left;
				}
				
#newsDetails
{
	position:relative;
}
	
	#newsDetails #return_bnt 
	{
	    background: url("buttons/content-slider-link.jpg") no-repeat scroll right center #FFFFFF;
	    display: block;
	    font-size: 14px;
	    font-style: italic;
	    height: 31px;
	    line-height: 31px;
	    padding: 0 32px 0 10px;
	    position: absolute;
	    right: 0;
	    top: -40px;
	}
	#newsDetails .header
	{
		background-color:white;
		margin-bottom:1px;height:255px;
	}
		#newsDetails .header .photo
		{
			float:left;
			width:377px;
		}
		#newsDetails .header .text
		{
			width:623px;height:255px;
			float:left;
			position:relative;
			display:table;
			
		}
			#newsDetails .header .cell
			{
				vertical-align:middle;
				display:table-cell;
				padding:0 54px;
			}
				#newsDetails .photoTitle .date
				{
					font-size:22px;
					font-weight:bold;
					text-transform:uppercase;
					color:#10548d;
					display:block;
					line-height:1.2em;
				}
				#newsDetails .header .title
				{
					text-transform:uppercase;
					font-size:37px;
					line-height:1.602702702702703em;
					font-weight:200;
					color:#10548d;
				}
				
	#newsDetails .editableContent
	{
		padding:56px 110px 86px 110px;
		background-color:white;
	}
	.pageMedias .editableContent img
	{
		display:block;
		width:100% !important; height:auto  !important;
	}
	#newsDetails .gallery
	{
		margin:0 0 -20px -20px;
		position:relative;
	}
		#newsDetails .gallery .item
		{
			display:block;
			width:140px;height:140px;
			margin:0 0 20px 20px;
			float:left;
		}

.video-js{
	width: 100% !important;
}

.editableContent .fblike{
	position: relative;
	display: block;
	margin-top: 40px;
	margin-right: 0px;
}

.fb-like{
    height: 20px;
    overflow: hidden;
}